[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

VMware server 2.0 and Debian Squeeze?

I went and upgraded my Lenny to Squeeze and now VMware server does not

Is it possible, and if it is, how?

Preparing to reinstall lenny now...dammit.


A visit to a strange place will bring fresh work.

Attachment: signature.asc
Description: OpenPGP digital signature

Reply to: